libaudio-rpld-perl_0.006-1_all.deb


Advertisement

Description

libaudio-rpld-perl - module to communicate with RoarAudio PlayList Daemon

Distribution: Debian 8 (Jessie)
Repository: Debian Main amd64
Package name: libaudio-rpld-perl
Package version: 0.006
Package release: 1
Package architecture: all
Package type: deb
Installed size: 106 B
Download size: 30.82 KB
Official Mirror: ftp.br.debian.org
Audio::RPLD is used to communicate with a RoarAudio PlayList Daemon (rpld). It includes support for nearly all of the protocol. This includes commands to control playback, the Main Queue, playlists and pointer mangement.

Alternatives

Requires

    Download

    Source package: libaudio-rpld-perl

    Install Howto

    1. Update the package index:
      # sudo apt-get update
    2. Install libaudio-rpld-perl deb package:
      # sudo apt-get install libaudio-rpld-perl

    Files

    • /usr/share/doc/libaudio-rpld-perl/TODO
    • /usr/share/doc/libaudio-rpld-perl/changelog.Debian.gz
    • /usr/share/doc/libaudio-rpld-perl/changelog.gz
    • /usr/share/doc/libaudio-rpld-perl/copyright
    • /usr/share/man/man3/Audio::RPLD.3pm.gz
    • /usr/share/perl5/Audio/RPLD.pm

    Changelog

    2012-12-08 - gregor herrmann <gregoa@debian.org> libaudio-rpld-perl (0.006-1) unstable; urgency=low * New upstream release. * debian/copyright: update copyright years for inc/Module/*. * Bump Standards-Version to 3.9.4 (no changes). * Add spelling.patch.

    2012-08-26 - gregor herrmann <gregoa@debian.org> libaudio-rpld-perl (0.005-1) unstable; urgency=low * Add a debian/gbp.conf file to filter out the debian/ directory from the upstream tarball on git-import-orig. * New upstream release. * Drop pod.patch, merged upstream. * debian/copyright: downgrade years of copyright for Module::Install.

    2012-05-13 - gregor herrmann <gregoa@debian.org> libaudio-rpld-perl (0.004-1) unstable; urgency=low [ Ansgar Burchardt ] * debian/control: Convert Vcs-* fields to Git. [ gregor herrmann ] * New upstream release. * Refresh patch (offset), and mark it forwarded. * debian/copyright: update to Copyright-Format 1.0; update years of copyright. * Bump Standards-Version to 3.9.3 (no changes). * Set debhelper compatibility level to 8.

    2011-02-27 - Chris Butler <chrisb@debian.org> libaudio-rpld-perl (0.003-1) unstable; urgency=low * New upstream release * Add myself to Uploaders and copyright * Updated years of upstream copyright

    2010-11-17 - gregor herrmann <gregoa@debian.org> libaudio-rpld-perl (0.002-1) unstable; urgency=low * Initial release (closes: #603521).

    Advertisement
    Advertisement